<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_EventController")) {
    /**
     * Class WpBookingPro_EventController
     */
    class WpBookingPro_EventController extends woobooking_controller_frontend
    {
        /**
         *
         */

    }
}
?>